/* 
-----------------------------------------------------------------
	BRANZ
	common.css
	
	The usual suspects
-----------------------------------------------------------------
*/

/*	HTML elements */

	html {
		font-size: 100.01%;
	}
	body {
		padding: 0;
		margin: 0;
		font-size: 62.5%;
	}
	h1, h2, h3, h4, h5, h6, p, blockquote {
		margin: 0;
	}
	hr {
		display: none;
	}	
	a img {
		border: 0;
	}
	legend {
		padding: 0;
		margin: 0 -7px; 
	}
	html>body legend {
		margin: 0;
	}	
	fieldset,
	button,
	form,
	dl,
	dt,
	dd {
		padding: 0;
		margin: 0;		
	}
	fieldset,
	button {
		border: 0;
	}		
	button,
	input.submit {
		cursor: pointer;
	}
	
/*	Classes/helpers */		

	.clear {
		clear: both;
		display: block;
		height: 0;
		overflow: hidden;		
	}
	.access {
		visibility: hidden;
		position: absolute;
	}
	ul.nav,
	ul.nav ul,
	ul.nav li {
		padding: 0;
		margin: 0;
		list-style: none;
	}
	.hover {
	/*	faux links */
		cursor: pointer;
	}